<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fzm.mall.server.admin.goods_center.mapper.GoodsNftMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.fzm.mall.server.admin.goods_center.model.GoodsNft">
        <id column="id" property="id"/>
        <result column="goods_id" property="goodsId"/>
        <result column="price" property="price"/>
        <result column="tz_type" property="tzType"/>
        <result column="type" property="type"/>
        <result column="number" property="number"/>
        <result column="sales" property="sales"/>
        <result column="stock" property="stock"/>
        <result column="token_id" property="tokenId"/>
        <result column="hash" property="hash"/>
        <result column="create_time" property="createTime"/>
        <result column="update_time" property="updateTime"/>
    </resultMap>

</mapper>
